Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78498 - EagleTec USB IDE device doesn't work
Summary: EagleTec USB IDE device doesn't work
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-24 17:02 UTC by Laszlo Meszaros
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:14 UTC


Attachments (Terms of Use)
kernel patch of fix (deleted)
2002-11-24 17:04 UTC, Laszlo Meszaros
no flags Details | Diff

Description Laszlo Meszaros 2002-11-24 17:02:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2b) Gecko/20021017

Description of problem:
Kernel recognizes it, but usb-storage module cannot attach it, because it
initializes slowly.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Plug in the device
2. modprobe usb-storage

Comment 1 Laszlo Meszaros 2002-11-24 17:04:13 UTC
Created attachment 86228 [details]
kernel patch of fix

Comment 2 Bugzilla owner 2004-09-30 15:40:14 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.